#feedback {
  position: fixed;
  right: -55px;
  bottom: 80px;
  margin-left: -3px;
  margin-bottom: -3px;
z-index:1000;
}

.form-control {
    box-shadow: none;
    border: 1px solid #dedede;
    padding: 5px 9px;
    height: 37px;
    background: none;
    color: #959595;
    font-size: 11px;
    border-radius: 0;
}

#feedback h4{color:#fff; font-weight:bold; margin:0px; padding:0px;    /*margin-left: 20px;*/
    padding: 10px 0px 0px 0px; text-transform:uppercase; font-size:20px;}

#feedback-form {
  float: left;
  width: 285px;
  height: 100%;
  z-index: 1000;
  padding-left: 5px;
  padding-right: 5px;
  background-clip: 'padding-box';
  border: 1px solid rgba(0,0,0,.2);
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
      background: #197431;
}

#feedback-tab {
  float: right;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  text-align: center;
  width: 142px;
  height: 42px;
    background-color: rgb(31, 115, 49);
  margin-top: 500px;
  margin-left: -52px;
  padding-top: 5px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius:12px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  z-index:100000;
}

/*#feedback-tab:hover { background-color: rgba(0,0,0,0.4); }*/

#feedback-form textarea { resize: none; }
